{
    "cv_name": "Лушковский Сергей",
    "experiences": [
        {
            "img": "img/proj_aff.png",
            "name": "AFF Lab",
            "title": "Руководитель команды",
            "terms_formatted": "Авг - Дек 2018",
            "terms": {
                "start": "2018-08-01",
                "end": "2018-12-30"
            },
            "place": "Минск (удаленно)",
            "about_project": "Технология автономных полетов для дронов (без GPS, при плохой видимости).<br/>Текущий статус: работает",
            "my_role": "Управление удаленной командой (3 разработчика), разработка (computer vision, backend, frontend, devops)",
            "technologies": "C++ 11, python 2/3,  js (es6), opencv (tracking, cascades), cnn (caffe), boost, px4, ROS (ximea, mavros), gazebo, react, cmake, openvpn, cloudflare, digitalocean, docker"
        },
        {
            "img": "img/proj_serenity.png",
            "name": "SERENITY FINANCIAL",
            "title": "Руководитель команды",
            "terms_formatted": "Сен 2017 - Мар 2018",
            "terms": {
                "start": "2017-09-01",
                "end": "2018-03-30"
            },
            "place": "Санкт-Петербург",
            "about_project": "Serenity - blockchain escrow для финансовых рынков. Идея проекта - защитить трейдера от любых мошеннических действий со стороны брокера, используя смарт-контракты.<br/>Текущий статус: бета версия, успешно завершенное ICO",
            "my_role": "Управление командой (формирование, контроль, devops; 4-5 разработчиков)",
            "technologies": "python3, js (es6), django, postgresql, celery,  angular.js, vue, nuxt, vuex, axios, selenium, gitlab CI, docker, zabbix, sentry, nginx, pingdom, solidity, truffle, openvpn, openssl, ubuntu, cloudflare, digitalocean"
        },
        {
            "img": "img/proj_neurocore.png",
            "name": "NEURO CORE",
            "title": "Технический директор & Основатель",
            "terms_formatted": "Октябрь 2016 - Сентябрь 2017",
            "terms": {
                "start": "2016-10-01",
                "end": "2017-09-30"
            },
            "place": "Санкт-Петербург",
            "about_project": "<a href=\"https://neuro-core.ru/\">NeuroCore</a> - аутсорсинговая IT компания. Некоторые из завершенных проектов: система распознавания \"зайцев\" для кинотеатров, расширения для Shopify, CRM система для доставки.<br/>Текущий статус: работает",
            "my_role": "Управление разработкой (планирование проектов, найм, обучение, контроль), разработка (частично), технические продажи, юридическое оформление",
            "technologies": "python 3, C#, js (es6), express, django, flask, enity, nginx, postgreSQL, mongoDB, react (and react native), axios, angular.js, cnn (caffe),  beautifulsoup, selenium, phantom.js, solidity, truffle, adwords, aws"
        },
        {
            "img": "img/proj_finstar.png",
            "name": "FINSTAR",
            "title": "Ведущий fullstack разработчик",
            "terms_formatted": "Август 2016 - Февраль 2017",
            "terms": {
                "start": "2016-08-01",
                "end": "2017-02-28"
            },
            "place": "Москва",
            "about_project": "Многоплатформенное (мобильное приложение и браузерное расширение) решение для скоринга клиентов (оценка социальной активности, меры возможного доверия).<br/>Текущий статус: работает",
            "my_role": "Разработка backend сервисов для сбора данных, а также расширений для скоринга (Chrome, Firefox, Opera)",
            "technologies": "python 3, flask, sqlalchemy, postgreSQL, mongoDB, nginx, uwsgi, docker, js (es5), fingerprintJS, browser extensions, cloudflare"
        },
        {
            "img": "img/proj_advertle.png",
            "name": "ADVERTLE",
            "title": "Технический директор & Основатель",
            "terms_formatted": "Декабрь 2015 - Август 2016",
            "terms": {
                "start": "2015-12-01",
                "end": "2016-08-30"
            },  
            "place": "Москва",
            "about_project": "Advertle - технология целевой рекламы в реальной жизни (на улице, в ТЦ). Идея проекта заключалась в объединении рекламного стенда, камеры и системы распознавания лиц (определяла: возраст, пол, одежду и эмоции).<br/>Текущий статус: работает под другим брендом",
            "my_role": "Управление командой (планирование, наем, 4-5 разработчиков в т.ч. удаленные), технические продажи, презентация проекта, поиск инвестиций",
            "technologies": "C++ 11, python 3, js (es 5), opencv, caffe, tensorflow, flask, twisted, sqlalchemy, postgreSQL, celery, nginx, aws"
        },
        {
            "img": "img/proj_iBank.png",
            "name": "iBank",
            "title": "Разработчик",
            "terms_formatted": "Сентябрь 2015 - Февраль 2016",
            "terms": {
                "start": "2015-09-01",
                "end": "2016-02-28"
            },
            "place": "Москва",
            "about_project": "Разработка универсального \"банковского ядра\" для интернет-банкинга (платежи, борьба с мошенничеством).<br/>Текущий статус: компания обанкротилась в 2016",
            "my_role": "Backend разработка",
            "technologies": "python 3, flask, celery (over rabbitmq), postgreSQL, mongoDB, nginx"
        },  
        {
            "img": "img/proj_w1.png",
            "name": "WALLET ONE",
            "title": "Разработчик",
            "terms_formatted": "Июнь 2014 - Сентябрь 2015",
            "terms": {
                "start": "2014-06-01",
                "end": "2015-09-30"
            },
            "place": "Москва",
            "about_project": "<a href=\"https://pay.cards/\">Pay.cards</a> (проект компании <a href=\"https://www.walletone.com/ru/merchant/\">WalletOne</a>) - кросс-платформенный (android, iOS) мобильный SDK для распознавания банковских карт (номер, срок действия, имя владельца, CVV).<br/>Текущий статус: работает, встроено во многие банковские приложения (Сбербанк, unicredit, riffizen и т.д.)",
            "my_role": "Машинное обучение, computer vision",
            "technologies": "C++ 11, python 2, qt, opencv (edge detecting, cascades), cnn (caffe), numpy"
        },  
        {
            "img": "img/proj_hand_magic.png",
            "name": "HAND MAGIC",
            "title": "Разработчик",
            "terms_formatted": "Февраль 2012 - Октябрь 2014",
            "terms": {
                "start": "2014-02-01",
                "end": "2014-10-30"
            },
            "place": "Москва",
            "about_project": "Hand Magic - программная (без какого-либо устройства) технология управления жестами (<a href=\"https://www.youtube.com/watch?v=XJc-gBtqYLk\">демо</a>).<br/>Текущий статус: проект остановлен в 2014",
            "my_role": "Разработка (computer vision, машинное обучение), сбор dataset'ов, презентация проекта",
            "technologies": "C++ 11, opencv (cascades, tracking, segmentation, svm), qt"
        }
    ],
    "gratitude": {
        "people": [
            {
                "img": "img/gratitude_borodulya.png",
                "name": "Владимир Бородуля",
                "title": "Электроника, физика"
            },
            {
                "img": "img/gratitude_dedinsky.png",
                "name": "Илья Дединский",
                "title": "C++, культура разработки"
            },
            {
                "img": "img/gratitude_kozerenko.png",
                "name": "Константин Козеренко",
                "title": "Математика и геометрия"
            },
            {
                "img": "img/gratitude_minin.png",
                "name": "Петр Минин",
                "title": "CV и ML"
            },
            {
                "img": "img/gratitude_danilkin.png",
                "name": "Даниил Данилкин",
                "title": "CV, ML и backend"
            },
            {
                "img": "img/gratitude_gurov.png",
                "name": "Дмитрий Гуров",
                "title": "Маркетинг"
            },
            {
                "img": "img/gratitude_asonov.png",
                "name": "Дмитрий Асонов",
                "title": "Индустрия данных и юр. область"
            }
        ]
    },
    "legend": [
        "Продвинутый",
        "Средний",
        "Начальный",
        ""
    ],
    "contacts": [
        "+44 793 796 12 85",
        "s.lushkovsky@gmail.com",
        "https://t.me/slushkovsky",
        "https://facebook.com/slushkov",
        "https://linkedin.com/in/slushkovsky"
    ],
    "publications": [
        "https://t.me/lushkovsky_notes",
        "https://t.me/lushkovsky_langs",
        "https://medium.com/@s.lushkovsky"
    ],
    "font": {
        "link": "https://fonts.googleapis.com/css?family=Open+Sans:300,700&amp;subset=cyrillic",
        "name": "Open Sans"
    },
    "about_text": "Со школы начал работать разработчиком, сейчас в основном занимаюсь управлением команд разработки. Больше всего люблю систематизировать и автоматизировать различные процессы. Поэтому, верю в \"умный\" менеджмент и devops. Лучшей оценкой моей работы считаю возможность в любой момент исключить любого члена команды (в т.ч. меня) без каких-либо рисков.",
    "cities": [
        {
            "name": "Москва",
            "year_to": "2016",
            "img": "img/cities_moscow.png"
        },
        {
            "name": "Санкт-Петербург",
            "year_from": "2016",
            "year_to": "2017",
            "img": "img/cities_spb.png"
        },
        {
            "name": "Минск",
            "year_from": "2017",
            "year_to": "2018",
            "img": "img/cities_minsk.png"
        },
        {
            "name": "Белград",
            "year_from": "2018",
            "year_to": "2019",
            "img": "img/cities_belgrade.png"
        }
    ]
}